Subject: bug#48268: 28.0.50; Blank screen when switching virtual desktops or when starting exwm (regression from 483c5e9)

From: martin rudalics <[email-masked]>
Date: Wed, 12 May 2021 10:45:02 +0200

> I use exwm as my window manager. Since commit 483c5e9, my session starts
 > up as a blank screen (emacs responds to keyboard shortcuts, though). I
 > have heard user reports (at [0]) that switching virtual desktops on
 > xmonad also leads to a blank screen, and I believe this is another
 > instance of the same bug.
 >
 > The problem happens without native compilation enabled. I have verified
 > that reverting commit 483c5e9 fixes the problem.

This should have been fixed on master now.  Please try again.

Thanks, martin